<template>
  <v-footer 
    height="auto" 
    color="lighten-1" 
    absolute="true">
    <v-container grid-list-xl>
      <v-layout 
        justify-start 
        wrap>
        <v-flex 
          lg2>
          <nuxt-link to="/">
            <v-card>
              <v-card-text>
                <p>content</p>
              </v-card-text>
            </v-card>
          </nuxt-link>

        </v-flex>
        <v-flex 
          lg2>
          <nuxt-link to="/info">
            <v-card>
              <v-card-text>
                <p>Info</p>
              </v-card-text>
            </v-card>
          </nuxt-link>

        </v-flex>
        <v-flex 
          lg2>
          <nuxt-link to="/">
            <v-card>
              <v-card-text>
                <p>content</p>
              </v-card-text>
            </v-card>
          </nuxt-link>

        </v-flex>
        <v-flex 
          lg2>
          <nuxt-link to="/">
            <v-card>
              <v-card-text>
                <p>content</p>
              </v-card-text>
            </v-card>
          </nuxt-link>

        </v-flex>
        <v-flex 
          lg2>
          <nuxt-link to="/">
            <v-card>
              <v-card-text>
                <p>content</p>
              </v-card-text>
            </v-card>
          </nuxt-link>
        </v-flex>
      </v-layout>
    </v-container>
  </v-footer>
</template>

<script>
export default {};
</script>

<style>
</style>
